Skip to main content
`Ctrl`+`K`

# scipy.linalg.lapack.zgeqrt

scipy.linalg.lapack.zgeqrt(nb, a[, overwrite_a]) = <fortran function zgeqrt>

  Wrapper for `zgeqrt`.

  Parameters:
    nb input int
    a input rank-2 array(‘D’) with bounds (m,n)
  Returns:
    a rank-2 array(‘D’) with bounds (m,n)
    t rank-2 array(‘D’) with bounds (nb,MIN(m, n))
    info int
  Other Parameters:
    overwrite_a input int, optional

      Default: 0